
# ?????
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://127.0.0.1:3306/lsb?useUnicode=true&characterEncoding=utf-8&useSSL=false
    username: root
    password: 123456

mybatis:
  configuration:
    map-underscore-to-camel-case: true
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  mapper-locations: classpath:mapper/*.xml
  type-aliases-package: com.pactera.spring.boot.learn.mapper

minio:
  access-key: 4s8eAooWBbZmUkpEl5ww
  secret-key: phHPz9XPoPTE0BUxtYgovsz5gLGgNAks3rXuXlS9